{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 115,
  "bbox_right": 2062,
  "bbox_top": 140,
  "bbox_bottom": 945,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 2159,
  "height": 1101,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"88103f0e-8244-4669-bfa6-981570bce922","path":"sprites/spr_ticket/spr_ticket.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"88103f0e-8244-4669-bfa6-981570bce922","path":"sprites/spr_ticket/spr_ticket.yy",},"LayerId":{"name":"6a66d8ae-cda1-45aa-b4da-75ffbba2215c","path":"sprites/spr_ticket/spr_ticket.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_ticket","path":"sprites/spr_ticket/spr_ticket.yy",},"resourceVersion":"1.0","name":"88103f0e-8244-4669-bfa6-981570bce922","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"9353a681-c590-4f39-9961-96680851b072","path":"sprites/spr_ticket/spr_ticket.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"9353a681-c590-4f39-9961-96680851b072","path":"sprites/spr_ticket/spr_ticket.yy",},"LayerId":{"name":"6a66d8ae-cda1-45aa-b4da-75ffbba2215c","path":"sprites/spr_ticket/spr_ticket.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_ticket","path":"sprites/spr_ticket/spr_ticket.yy",},"resourceVersion":"1.0","name":"9353a681-c590-4f39-9961-96680851b072","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"302e34b0-40e0-40ca-8726-5b238be0a8c7","path":"sprites/spr_ticket/spr_ticket.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"302e34b0-40e0-40ca-8726-5b238be0a8c7","path":"sprites/spr_ticket/spr_ticket.yy",},"LayerId":{"name":"6a66d8ae-cda1-45aa-b4da-75ffbba2215c","path":"sprites/spr_ticket/spr_ticket.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_ticket","path":"sprites/spr_ticket/spr_ticket.yy",},"resourceVersion":"1.0","name":"302e34b0-40e0-40ca-8726-5b238be0a8c7","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_ticket","path":"sprites/spr_ticket/spr_ticket.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 3.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"8082e4c9-63d7-4c21-9756-f6dfacf4a623","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"88103f0e-8244-4669-bfa6-981570bce922","path":"sprites/spr_ticket/spr_ticket.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"4c01c3e7-4eae-4f96-85af-f2e670e8978e","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"9353a681-c590-4f39-9961-96680851b072","path":"sprites/spr_ticket/spr_ticket.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"acdf890d-766d-4c62-a8a4-bd8b23c63f63","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"302e34b0-40e0-40ca-8726-5b238be0a8c7","path":"sprites/spr_ticket/spr_ticket.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_ticket","path":"sprites/spr_ticket/spr_ticket.yy",},
    "resourceVersion": "1.3",
    "name": "spr_ticket",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"6a66d8ae-cda1-45aa-b4da-75ffbba2215c","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_ticket",
  "tags": [],
  "resourceType": "GMSprite",
}